Subject: Lead- AU customer
From: Subir Chakma <[email-masked]>
To: jade Cuizon <[email-masked]>
Date: Wed, 11 Jul 2012 07:08:58 +0530 (IST)

[email-masked] 
0449823030 

Nella: Hello. May I interest you in a great offer I can give you right now? 
sunita: hello 
sunita: i tried the trial version yesterday 
sunita: and would like to buy the package now 
sunita: what is the minimum no of channels i need to buy? 
sunita: is there a minimum? 
Nella: Wonderful! You can choose as many or as few channels as you want. 
sunita: or can i get only one or two 
sunita: i have to do that myself or can you do that for me? 
Nella: Please let me know which channels are you interested in, perhaps I can suggest a better package for you. 
Nella: I can place the order for you if you want. 
sunita: i need aastha, ndtv india and zee cinema 
Nella: Currently we don't offer Aastha channels however once it is available you can add it to your existing subscription. 
sunita: but i saw it in the trial version 
sunita: today i tried the trial version 
sunita: is it available in the existing package ? 
sunita: 14.99 or 24.99?? 
Nella: Currently the channel is not available in any packages although the channel will be launched shortly. 
sunita: but then why was it available in the traial?? 
Nella: It is currently is testing phase. 
sunita: i dint understand. if i can stram it when the testing is on , why cant i get it 
Nella: If you are interested with Spiritual channel, I would suggest Zee Jagran. 
sunita: i mean u are giving it to everyone who is trying? 
sunita: If i can stream on trial why cant i buy, i am sorry i dont understand 
Nella: Free trial is given for free to all customer who are planning to subscribe however we cannot sell a channel if it is not stable yet. 
Austin: Sunita we completely understand your point where as the channel is not available for sale at the moment we are in the process to add it ASAP. 
sunita: i am fine with with hoever it was 
sunita: however 
Austin: For now we can offer you eually popular channel Zee Jagran 
sunita: it worked fine 
Nella: Wwe completely understand your point, once we receive an update from the concerned team that Aastha India is ready for launching we will be sure to notify you. For now we can offer you equally popular channel Zee Jagran. 
sunita: how much do i have to poay 
sunita: pay 
sunita: only for this channell 
Nella: Are you referring to Zee Jagran channel? 
sunita: yes 
Nella: That will cost you $10.98/month 
sunita: what about the 14.99 month subscription 
sunita: is it included in that 
sunita: or the 24.99 
sunita: any package that has that i ll prefer availing that 
Nella: Zee Jagran is not included in any package however you can add it to your chosen base pack. 
sunita: i dont have an existing pack? 
Nella: You can go for Hindi Gold Pack and add Zee Jagran. It will only cost you $28.98/monthy 
Austin: explain it to her give her a live example 
Nella: *month 
sunita: give me 5 minutes 
Nella: Sure 
sunita: okay 
sunita: i ll just get zee jagran for now 
sunita: and if i like can i add the other channels later? 
sunita: say after a week 
Nella: Yes, you can add more channels anytime you want to. 
Nella: How about NDTV India and Zee Cinema? 
sunita: and change it to the $30 pack i.e the hindi gold 
sunita: okay 
sunita: how much extra for that? 
Nella: In case you would like to change package, you will need to cancel existing subscription and place a new order. 
sunita: how much extra is for ndtv and zee cinema 
sunita: and incase i cancel the existing pack, so that means the $10 will be included or it goes to waste? 
Nella: If you will get NDTV India and Zee Cinema along with Zee Jagran, it will only cost you $18.96/month. 
Nella: No, it will not as you will still be able to acess the channel until the end date of the billing which you have already paid for 
sunita: what about door darshan ? 
sunita: how much extra is that? 
Nella: We do not sell Doordarshan channel but you can get any DD channel for free if you will take a pre-defined package. 
sunita: if i buy these 3 channels it is more or less like a package 
sunita: so that means i should get that free 
sunita: ?? 
Nella: I would suggest that you go for a predefined package instead. If you will take the Hindi Gold Pack, you will get as much as 20 channels for only $24.99/month 
Nella: This package already includes 3 Doordarshan channel, NDTV India and Zee Cinema. 
sunita: that includes zee jagran? 
Nella: No, but if you will add Zee Jagran you will only be charged for $28.98/month 
sunita: i am really short of time,please understand i need asstha which you are nor providing , dont waste my time suggesting me packages that dont include the channell 
sunita: u give false information but providing channels on trial version that are not avialble in the full version 
Nella: I would really like to help you find the best package that is most suitable for you. 
Nella: With the package I am suggesting, you will get more channels at a very reasonable price. 
sunita: ya but my priority is aastha or a spiritual channell and yoyu should have understood that by now 
sunita: anyway 
Akhil: Zee Jagran is spititual channel. He can take it instead of Aastha 
Akhil: We will have Aastha very soon. 
sunita: i will think 

Regards 
Subir